html {height: 100%;}
* {margin: 0;padding: 0;}


@font-face{
font-display: swap;
font-family: 'RobotoCondensed-Regular';
src: url('../css/fonts/RobotoCondensed-Regular.eot');
src: url('../css/fonts/RobotoCondensed-Regular.eot?iefix') format('eot'),
url('../css/fonts/RobotoCondensed-Regular.woff') format('woff'),
url('../css/fonts/RobotoCondensed-Regular.ttf') format('truetype'),
url('../css/fonts/RobotoCondensed-Regular.svg#webfont') format('svg');
font-weight: normal;font-style: normal;}

@font-face{
font-display: swap;
font-family: 'RobotoCondensed-Italic';
src: url('../fonts/RobotoCondensed-Italic.eot');
src: url('../fonts/RobotoCondensed-Italicr.eot?iefix') format('eot'),
url('../fonts/RobotoCondensed-Italic.woff') format('woff'),
url('../fonts/RobotoCondensed-Italic.ttf') format('truetype'),
url('../fonts/RobotoCondensed-Italic.svg#webfont') format('svg');
font-weight: normal;font-style: italic;}

body {font: 16px RobotoCondensed-Regular, Tahoma, Verdana, sans-serif;background-color: #f5f5f5;color: #000;width: 100%;height: 100%;-webkit-margin-before: 0em;-webkit-margin-after: 0em;-webkit-margin-start: 0;-webkit-margin-end: 0;}
input, textarea, select, button {font: 15px RobotoCondensed-Regular, Tahoma, Verdana, sans-serif;}
#page {min-width: 1280px;padding-bottom: 20px;}
.wrapper {width:1600px;position: relative;margin:20px auto 40px;}
h1 {margin-bottom: 30px;}
h3 {margin: 15px 0;}
a {color: #d45252;}
.radio-inline, label {display: block;}
label {margin: 7px 0 2px;}
input {padding: 7px 5px;border-color:#555;border: 1px solid #555 !important;border-radius: 2px;margin-right: 10px;}
input:active, input:focus {outline:none;}
input[type="text"]:focus {border: 1px solid #539520 !important;}
input[type=text] {-webkit-transition: width 0.4s ease-in-out;padding: 7px 5px;transition: width 0.4s ease-in-out;width: 100%;background: #fff url(red_asterisk.png) no-repeat 99% center;box-sizing: border-box;}
input[type=text].datepicker-here {width: 150px;}
/*input[type=text]:focus {background-color: #e6e6e6;padding: 14px 10px;}*/
input:focus span.help-block {display:none;}
.step {text-transform: uppercase;font-size: 24px;font-weight: 600;margin-bottom: 10px;border-bottom: 1px dashed #777;}
.col-sm-offset-2 {margin: 20px 0;}
.group {margin: 30px 0;}

.radio input {position: absolute;z-index: -1;opacity: 0;margin: 10px 0 0 7px;}
.radio__text {position: relative;padding: 0 0 0 35px;cursor: pointer;}
.radio__text:before {content: '';position: absolute;top: -3px;left: 0;width: 20px;height: 20px;border: 1px solid #CDD1DA;border-radius: 50%;background: #FFF;}
.radio__text:after {content: '';position: absolute;top: 1px;left: 4px;width: 14px;height: 14px;border-radius: 50%;background: #62a92a;box-shadow: inset 0 1px 1px rgba(0,0,0,.5);opacity: 0;transition: .2s;}
.radio input:checked + .radio__text:after {opacity: 1;}
.radio input:focus + .radio__text:before {box-shadow: 0 0 0 3px rgba(255,255,0,.7);}

.form-group {position:relative;}
.form-group.has-warning label, .form-group.has-error label  {margin-bottom: 35px;}
.alert {background: #d45252;border-radius: 3px 3px 3px 3px;color: white;padding: 5px;z-index: 999;position: absolute;margin-left:130px;}
.help-block {background: #d45252;border-radius: 3px 3px 3px 3px;color: white;padding: 3px 5px;z-index: 999;position: absolute;left: 0;top: 25px;}

.alert::before {content: "\25C0";color:#d45252;position: absolute;top:6px;left:-9px;font: 14px "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;}
.help-block::before{content: "";display: inline-block;width: 0;height: 0;border-style: solid;border-width: 15px 7px 7px 7px;border-color: transparent transparent #d45252 transparent;position: absolute;left: calc(12% - 15px);left: -webkit-calc(12% - 15px);top: -21px;}

.namimg {margin:20px 0 0 0;font-size: 18px;font-weight: 600;}
.back {margin-top: 20px;}
.back, button.btn.btn-primary {
    text-transform: uppercase;
    background-color: #68b12f;
    background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
    background: -webkit-linear-gradient(top, #68b12f, #50911e);
    background: -moz-linear-gradient(top, #68b12f, #50911e);
    background: -ms-linear-gradient(top, #68b12f, #50911e);
    background: -o-linear-gradient(top, #68b12f, #50911e);
    background: linear-gradient(top, #68b12f, #50911e);
    border: 1px solid #509111;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #9fd574;
    -webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
    -moz-box-shadow: 0 1px 0 0 #9fd574 inset;
    -ms-box-shadow: 0 1px 0 0 #9fd574 inset;
    -o-box-shadow: 0 1px 0 0 #9fd574 inset;
    color: white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #396715;
}
.back, button.btn.btn-primary:hover {
    opacity:.85;
    cursor: pointer;
}
.back, button.btn.btn-primary:active {
    border: 1px solid #20911e;
    box-shadow: 0 0 10px 5px #356b0b inset;
    -webkit-box-shadow:0 0 10px 5px #356b0b inset ;
    -moz-box-shadow: 0 0 10px 5px #356b0b inset;
    -ms-box-shadow: 0 0 10px 5px #356b0b inset;
    -o-box-shadow: 0 0 10px 5px #356b0b inset;
}

.pp-img {
    width: 320px;
    margin: 100px 0 30px;
}
.pp-links p {
    margin: 10px 0;
}

#cookie_notification {display: none;justify-content: space-between;align-items: flex-end;position: fixed;bottom: 15px;left: 50%;/*width: 900px;*/max-width: 90%;transform: translateX(-50%);padding: 25px;background-color: white;border-radius: 4px;box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);}

#cookie_notification p {margin: 0;font-size: 15px;text-align: left;}
.button.cookie_accept {background: #858585; border: 0;padding: 5px 7px; color: #fff; border-radius: 3px; cursor: pointer;}

/*------------------------ADAPTIVE----------------------*/
@media only screen and (max-width: 479px) {
#page {min-width: 310px;}
.wrapper {width: 96%;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
#page {min-width: 480px;}
.wrapper {width: 96%;}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
#page {min-width: 768px;}
.wrapper {width:96%;}
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
#page {min-width: 1024px;}
.wrapper {width:96%;}
}

@media only screen and (min-width: 1280px) and (max-width: 1680px) {   
#page {min-width: 1280px;}
.wrapper {width:96%;}
} 



@media (min-width: 576px){
  #cookie_notification.show{
    display: flex;
  }
  .cookie_accept{
    margin: 0 0 0 25px;
  }
}

@media (max-width: 575px){
  #cookie_notification.show{
    display: block;
    text-align: left;
  }
  .cookie_accept{
    margin: 10px 0 0 0;
  }
}





.datepicker--cells{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.datepicker--cell{border-radius:4px;box-sizing:border-box;cursor:pointer;display:-webkit-flex;display:-ms-flexbox;display:flex;position:relative;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;height:32px;z-index:1}.datepicker--cell.-focus-{background:#f0f0f0}.datepicker--cell.-current-{color:#d45252}.datepicker--cell.-current-.-focus-{color:#4a4a4a}.datepicker--cell.-current-.-in-range-{color:#d45252}.datepicker--cell.-in-range-{background:rgba(99,171,44,.1);color:#4a4a4a;border-radius:0}.datepicker--cell.-in-range-.-focus-{background-color:rgba(99, 171, 44,.2)}.datepicker--cell.-disabled-{cursor:default;color:#aeaeae}.datepicker--cell.-disabled-.-focus-{color:#aeaeae}.datepicker--cell.-disabled-.-in-range-{color:#a1a1a1}.datepicker--cell.-disabled-.-current-.-focus-{color:#aeaeae}.datepicker--cell.-range-from-{border:1px solid rgba(99, 171, 44,.5);background-color:rgba(99, 171, 44,.1);border-radius:4px 0 0 4px}.datepicker--cell.-range-to-{border:1px solid rgba(99, 171, 44,.5);background-color:rgba(99, 171, 44,.1);border-radius:0 4px 4px 0}.datepicker--cell.-selected-,.datepicker--cell.-selected-.-current-{color:#fff;background:#549721}.datepicker--cell.-range-from-.-range-to-{border-radius:4px}.datepicker--cell.-selected-{border:none}.datepicker--cell.-selected-.-focus-{background:#48821c}.datepicker--cell:empty{cursor:default}.datepicker--days-names{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:8px 0 3px}.datepicker--day-name{color:#d45252;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex:1;-ms-flex:1;flex:1;text-align:center;text-transform:uppercase;font-size:.8em}.-only-timepicker- .datepicker--content,.datepicker--body,.datepicker-inline .datepicker--pointer{display:none}.datepicker--cell-day{width:14.28571%}.datepicker--cells-months{height:170px}.datepicker--cell-month{width:33.33%;height:25%}.datepicker--cells-years,.datepicker--years{height:170px}.datepicker--cell-year{width:25%;height:33.33%}.datepickers-container{position:absolute;left:0;top:0}@media print{.datepickers-container{display:none}}.datepicker{background:#fff;border:1px solid #dbdbdb;box-shadow:0 4px 12px rgba(0,0,0,.15);border-radius:4px;box-sizing:content-box;font-family:RobotoCondensed-Regular,Tahoma,sans-serif;font-size:14px;color:#4a4a4a;width:250px;position:absolute;left:-100000px;opacity:0;transition:opacity .3s ease,left 0s .3s,-webkit-transform .3s ease;transition:opacity .3s ease,transform .3s ease,left 0s .3s;transition:opacity .3s ease,transform .3s ease,left 0s .3s,-webkit-transform .3s ease;z-index:100}.datepicker.-from-top-{-webkit-transform:translateY(-8px);transform:translateY(-8px)}.datepicker.-from-right-{-webkit-transform:translateX(8px);transform:translateX(8px)}.datepicker.-from-bottom-{-webkit-transform:translateY(8px);transform:translateY(8px)}.datepicker.-from-left-{-webkit-transform:translateX(-8px);transform:translateX(-8px)}.datepicker.active{opacity:1;-webkit-transform:translate(0);transform:translate(0);transition:opacity .3s ease,left 0s 0s,-webkit-transform .3s ease;transition:opacity .3s ease,transform .3s ease,left 0s 0s;transition:opacity .3s ease,transform .3s ease,left 0s 0s,-webkit-transform .3s ease}.datepicker-inline .datepicker{border-color:#d7d7d7;box-shadow:none;position:static;left:auto;right:auto;opacity:1;-webkit-transform:none;transform:none}.datepicker--content{box-sizing:content-box;padding:4px}.datepicker--pointer{position:absolute;background:#fff;border-top:1px solid #dbdbdb;border-right:1px solid #dbdbdb;width:10px;height:10px;z-index:-1}.datepicker--nav-action:hover,.datepicker--nav-title:hover{background:#f0f0f0}.-top-center- .datepicker--pointer,.-top-left- .datepicker--pointer,.-top-right- .datepicker--pointer{top:calc(100% - 4px);-webkit-transform:rotate(135deg);transform:rotate(135deg)}.-right-bottom- .datepicker--pointer,.-right-center- .datepicker--pointer,.-right-top- .datepicker--pointer{right:calc(100% - 4px);-webkit-transform:rotate(225deg);transform:rotate(225deg)}.-bottom-center- .datepicker--pointer,.-bottom-left- .datepicker--pointer,.-bottom-right- .datepicker--pointer{bottom:calc(100% - 4px);-webkit-transform:rotate(315deg);transform:rotate(315deg)}.-left-bottom- .datepicker--pointer,.-left-center- .datepicker--pointer,.-left-top- .datepicker--pointer{left:calc(100% - 4px);-webkit-transform:rotate(45deg);transform:rotate(45deg)}.-bottom-left- .datepicker--pointer,.-top-left- .datepicker--pointer{left:10px}.-bottom-right- .datepicker--pointer,.-top-right- .datepicker--pointer{right:10px}.-bottom-center- .datepicker--pointer,.-top-center- .datepicker--pointer{left:calc(50% - 10px / 2)}.-left-top- .datepicker--pointer,.-right-top- .datepicker--pointer{top:10px}.-left-bottom- .datepicker--pointer,.-right-bottom- .datepicker--pointer{bottom:10px}.-left-center- .datepicker--pointer,.-right-center- .datepicker--pointer{top:calc(50% - 10px / 2)}.datepicker--body.active{display:block}.datepicker--nav{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;border-bottom:1px solid #efefef;min-height:32px;padding:4px}.-only-timepicker- .datepicker--nav{display:none}.datepicker--nav-action,.datepicker--nav-title{display:-webkit-flex;display:-ms-flexbox;display:flex;cursor:pointer;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}.datepicker--nav-action{width:32px;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.datepicker--nav-action.-disabled-{visibility:hidden}.datepicker--nav-action svg{width:32px;height:32px}.datepicker--nav-action path{fill:none;stroke:#9c9c9c;stroke-width:2px}.datepicker--nav-title{border-radius:4px;padding:0 8px;font-size:16px;}.datepicker--buttons,.datepicker--time{border-top:1px solid #efefef;padding:4px}.datepicker--nav-title i{font-style:normal;color:#9c9c9c;margin-left:5px}.datepicker--nav-title.-disabled-{cursor:default;background:0 0}.datepicker--buttons{display:-webkit-flex;display:-ms-flexbox;display:flex}.datepicker--button{color:#d45252;cursor:pointer;border-radius:4px;-webkit-flex:1;-ms-flex:1;flex:1;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;height:32px}.datepicker--button:hover{color:#4a4a4a;background:#f0f0f0}.datepicker--time{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;position:relative}.datepicker--time.-am-pm- .datepicker--time-sliders{-webkit-flex:0 1 138px;-ms-flex:0 1 138px;flex:0 1 138px;max-width:138px}.-only-timepicker- .datepicker--time{border-top:none}.datepicker--time-sliders{-webkit-flex:0 1 153px;-ms-flex:0 1 153px;flex:0 1 153px;margin-right:10px;max-width:153px}.datepicker--time-label{display:none;font-size:12px}.datepicker--time-current{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-flex:1;-ms-flex:1;flex:1;font-size:14px;text-align:center;margin:0 0 0 10px}.datepicker--time-current-colon{margin:0 2px 3px;line-height:1}.datepicker--time-current-hours,.datepicker--time-current-minutes{line-height:1;font-size:19px;font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;position:relative;z-index:1}.datepicker--time-current-hours:after,.datepicker--time-current-minutes:after{content:'';background:#f0f0f0;border-radius:4px;position:absolute;left:-2px;top:-3px;right:-2px;bottom:-2px;z-index:-1;opacity:0}.datepicker--time-current-hours.-focus-:after,.datepicker--time-current-minutes.-focus-:after{opacity:1}.datepicker--time-current-ampm{text-transform:uppercase;-webkit-align-self:flex-end;-ms-flex-item-align:end;align-self:flex-end;color:#9c9c9c;margin-left:6px;font-size:11px;margin-bottom:1px}.datepicker--time-row{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;font-size:11px;height:17px;background:linear-gradient(to right,#dedede,#dedede) left 50%/100% 1px no-repeat}.datepicker--time-row:first-child{margin-bottom:4px}.datepicker--time-row input[type=range]{background:0 0;cursor:pointer;-webkit-flex:1;-ms-flex:1;flex:1;height:100%;padding:0;margin:0;-webkit-appearance:none}.datepicker--time-row input[type=range]::-ms-tooltip{display:none}.datepicker--time-row input[type=range]:hover::-webkit-slider-thumb{border-color:#b8b8b8}.datepicker--time-row input[type=range]:hover::-moz-range-thumb{border-color:#b8b8b8}.datepicker--time-row input[type=range]:hover::-ms-thumb{border-color:#b8b8b8}.datepicker--time-row input[type=range]:focus{outline:0}.datepicker--time-row input[type=range]:focus::-webkit-slider-thumb{background:#549721;border-color:#549721}.datepicker--time-row input[type=range]:focus::-moz-range-thumb{background:#549721;border-color:#549721}.datepicker--time-row input[type=range]:focus::-ms-thumb{background:#549721;border-color:#549721}.datepicker--time-row input[type=range]::-webkit-slider-thumb{-webkit-appearance:none;box-sizing:border-box;height:12px;width:12px;border-radius:3px;border:1px solid #dedede;background:#fff;cursor:pointer;transition:background .2s;margin-top:-6px}.datepicker--time-row input[type=range]::-moz-range-thumb{box-sizing:border-box;height:12px;width:12px;border-radius:3px;border:1px solid #dedede;background:#fff;cursor:pointer;transition:background .2s}.datepicker--time-row input[type=range]::-ms-thumb{box-sizing:border-box;height:12px;width:12px;border-radius:3px;border:1px solid #dedede;background:#fff;cursor:pointer;transition:background .2s}.datepicker--time-row input[type=range]::-webkit-slider-runnable-track{border:none;height:1px;cursor:pointer;color:transparent;background:0 0}.datepicker--time-row input[type=range]::-moz-range-track{border:none;height:1px;cursor:pointer;color:transparent;background:0 0}.datepicker--time-row input[type=range]::-ms-track{border:none;height:1px;cursor:pointer;color:transparent;background:0 0}.datepicker--time-row input[type=range]::-ms-fill-lower{background:0 0}.datepicker--time-row input[type=range]::-ms-fill-upper{background:0 0}.datepicker--time-row span{padding:0 12px}.datepicker--time-icon{color:#9c9c9c;border:1px solid;border-radius:50%;font-size:16px;position:relative;margin:0 5px -1px 0;width:1em;height:1em}.datepicker--time-icon:after,.datepicker--time-icon:before{content:'';background:currentColor;position:absolute}.datepicker--time-icon:after{height:.4em;width:1px;left:calc(50% - 1px);top:calc(50% + 1px);-webkit-transform:translateY(-100%);transform:translateY(-100%)}.datepicker--time-icon:before{width:.4em;height:1px;top:calc(50% + 1px);left:calc(50% - 1px)}.datepicker--cell-day.-other-month-,.datepicker--cell-year.-other-decade-{color:#dedede}.datepicker--cell-day.-other-month-:hover,.datepicker--cell-year.-other-decade-:hover{color:#c5c5c5}.-disabled-.-focus-.datepicker--cell-day.-other-month-,.-disabled-.-focus-.datepicker--cell-year.-other-decade-{color:#dedede}.-selected-.datepicker--cell-day.-other-month-,.-selected-.datepicker--cell-year.-other-decade-{color:#fff;background:#a2ddf6}.-selected-.-focus-.datepicker--cell-day.-other-month-,.-selected-.-focus-.datepicker--cell-year.-other-decade-{background:#8ad5f4}.-in-range-.datepicker--cell-day.-other-month-,.-in-range-.datepicker--cell-year.-other-decade-{background-color:rgba(99, 171, 44,.1);color:#ccc}.-in-range-.-focus-.datepicker--cell-day.-other-month-,.-in-range-.-focus-.datepicker--cell-year.-other-decade-{background-color:rgba(99, 171, 44,.2)}.datepicker--cell-day.-other-month-:empty,.datepicker--cell-year.-other-decade-:empty{background:0 0;border:none}